atk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.ValueType To be added To be added
- Method
  2.12.0.0
  Atk.PropertyValues `` a Internal method a new This is an internal method and should not be used by user code.
- Field
  2.12.0.0
  GLib.Value To be added To be added
- Field
  2.12.0.0
  GLib.Value To be added To be added
- Field
  2.12.0.0
  System.String To be added To be added
- Field
  2.12.0.0
  Atk.PropertyValues Returns an empty